Announcement

Collapse
No announcement yet.

Package Failed - Please need help asap

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Package Failed - Please need help asap

    Hi

    I finished a client's Archviz project using 4.19. I managed to packaged the project as a standalone desktop application for Windows 64 and sent to the client who could play it on their PCs.

    The client wanted some ammendments to the project, which I completed. In the meantime 4.20 came out and I took the orginial project and opened it in 4.20, made the adjustments.

    I tried packaging the project as before in 4.20, it took forever to cook, but eventually finished ( Please find full log attached), but came up with error when I tested it but did play on my laptop.

    The problem is when I sent to the client it gave them another error. Please see below error message they received.

    Click image for larger version

Name:	Error-message.jpeg
Views:	1
Size:	12.6 KB
ID:	1513461
    It wont play on their PCs.

    I think this has something to do with upgrading to 4.20. I tried deleting Saved, Intermediate and Config folders, I've tried Fix up Redirectors in Folder.

    I;ve tried migrating the project to a new clean project. Same issue every time.

    Please can someone help as now this project is overdue.

    I have attached the Log.
    Attached Files
    Graeme van Rensburg
    GvR Designs
    Website: www.gvrdesigns3d.com
    Email: graeme@designgvr.com

    #2
    Are you using the latest graphics driver? Which is your system setup?
    There is currently a bug (not sure if yet fixed as of today) which makes this to happen. Do a research on it here in the forums.
    Nilson Lima
    Technical Director @ Rigel Studios Ltda - twitter: @RigelStudios
    Join us at Discord: https://discord.gg/uFFSEXY

    UE4 Marketplace: Cloudscape Seasons
    supporting: Community FREE Ocean plugin

    Comment


      #3
      Hi, thanks for the feedback. I will look into this. Where do I start?
      Graeme van Rensburg
      GvR Designs
      Website: www.gvrdesigns3d.com
      Email: graeme@designgvr.com

      Comment


        #4
        I think Im going to reinstall 4.19, and try load my project from there, and package using 4.19. This is costing me a new client. Absolute disaster.
        Graeme van Rensburg
        GvR Designs
        Website: www.gvrdesigns3d.com
        Email: graeme@designgvr.com

        Comment


          #5
          Just note projects are not backwards compatible once converted to a higher version
          CEO of Prydetech

          https://www.artstation.com/ixicalibur

          Originally posted by ixicalibur
          Here you go, this is a link to every tutorial you could ever need plus instructions to access all the collective knowledge of mankind: [Super massive awesome link that every amazing game developer uses to instantly learn to be super awesome at making stuff]

          Comment


            #6
            Thanks, I had to go to older version of project in 4.19 and redo.

            Conclusion: Migrating projects between Engine Versions is dangerous.
            Graeme van Rensburg
            GvR Designs
            Website: www.gvrdesigns3d.com
            Email: graeme@designgvr.com

            Comment

            Working...
            X